/******************************************************************
Site Name:
Author:

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use SASS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/******************************************************************
IMPORTS & DEPENDENCIES
Remember, all the BASE styles are called already since IE can
read those. Below, we need to import only the stuff IE can't
understand (what's inside the media queries). We also need to
import the mixins file so SASS can understand the variables.
******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/******************************************************************
Site Name:
Author:

Stylesheet: Mixins Stylesheet

This is where you can take advantage of Sass' great features: Mixins.
I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques gradients.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

Helpful:
http://sachagreif.com/useful-sass-mixins/
http://thesassway.com/intermediate/leveraging-sass-mixins-for-cleaner-code
http://web-design-weekly.com/blog/2013/05/12/handy-sass-mixins/

******************************************************************/
/*********************
IMPORTS
*********************/
/******************************************************************
Site Name:
Author:

Stylesheet: Typography

Need to import a font or set of icons for your site? Drop them in
here or just use this to establish your typographical grid. Or not.
Do whatever you want to...GOSH!

Helpful Articles:
http://trentwalton.com/2012/06/19/fluid-type/
http://ia.net/blog/responsive-typography-the-basics/
http://alistapart.com/column/responsive-typography-is-a-physical-discipline

******************************************************************/
/* line 18, ../scss/partials/_typography.scss */
.text-left {
  text-align: left !important;
}

/* line 19, ../scss/partials/_typography.scss */
.text-center {
  text-align: center !important;
}

/* line 20, ../scss/partials/_typography.scss */
.text-right {
  text-align: right !important;
}

/* line 22, ../scss/partials/_typography.scss */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

/*
some nice typographical defaults
more here: http://www.newnet-soft.com/blog/csstypography
*/
/* line 56, ../scss/partials/_typography.scss */
p {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  -webkit-hyphenate-before: 2;
  -webkit-hyphenate-after: 3;
  hyphenate-lines: 3;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig";
}

/* line 106, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/typography/_vertical_rhythm.scss */
html {
  font-size: 100%;
  line-height: 1.625em;
}

@font-face {
  font-family: 'fontawesomeregular';
  src: url("/wp-content/themes/ipswichpoolandspacentre/library/scss/fonts/fontawesome-webfont-webfont.eot");
  src: url("/wp-content/themes/ipswichpoolandspacentre/library/scss/fonts/fontawesome-webfont-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/ipswichpoolandspacentre/library/scss/fonts/fontawesome-webfont-webfont.woff2") format("woff2"), url("/wp-content/themes/ipswichpoolandspacentre/library/scss/fonts/fontawesome-webfont-webfont.woff") format("woff"), url("/wp-content/themes/ipswichpoolandspacentre/library/scss/fonts/fontawesome-webfont-webfont.ttf") format("truetype"), url("/wp-content/themes/ipswichpoolandspacentre/library/scss/fonts/fontawesome-webfont-webfont.svg#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'robotoblack';
  src: url("/wp-content/themes/ipswichpoolandspacentre/library/scss/fonts/roboto-black-webfont.eot");
  src: url("/wp-content/themes/ipswichpoolandspacentre/library/scss/fonts/roboto-black-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/ipswichpoolandspacentre/library/scss/fonts/roboto-black-webfont.woff2") format("woff2"), url("/wp-content/themes/ipswichpoolandspacentre/library/scss/fonts/roboto-black-webfont.woff") format("woff"), url("/wp-content/themes/ipswichpoolandspacentre/library/scss/fonts/roboto-black-webfont.ttf") format("truetype"), url("/wp-content/themes/ipswichpoolandspacentre/library/scss/fonts/roboto-black-webfont.svg#robotoblack") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'robotoregular';
  src: url("/wp-content/themes/ipswichpoolandspacentre/library/scss/fonts/roboto-regular-webfont.eot");
  src: url("/wp-content/themes/ipswichpoolandspacentre/library/scss/fonts/roboto-regular-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/ipswichpoolandspacentre/library/scss/fonts/roboto-regular-webfont.woff2") format("woff2"), url("/wp-content/themes/ipswichpoolandspacentre/library/scss/fonts/roboto-regular-webfont.woff") format("woff"), url("/wp-content/themes/ipswichpoolandspacentre/library/scss/fonts/roboto-regular-webfont.ttf") format("truetype"), url("/wp-content/themes/ipswichpoolandspacentre/library/scss/fonts/roboto-regular-webfont.svg#robotoregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
/******************************************************************
Site Name:
Author:

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection.

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.scss styles.

******************************************************************/
/*
IMPORTANT NOTE ABOUT SASS 3.3 & UP
You can't use @extend within media queries
anymore, so just be aware that if you drop
them in here, they won't work.
*/
/*********************
NAVIGATION STYLES
*********************/
/* .menu is clearfixed inside mixins.scss */
/* line 33, ../scss/breakpoints/_481up.scss */
.menu {
  /* end .menu ul */
}
/* line 34, ../scss/breakpoints/_481up.scss */
.menu ul {
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 35, ../scss/breakpoints/_481up.scss */
.menu ul li {
  /*
  plan your menus and drop-downs wisely.
  */
}
/* line 36, ../scss/breakpoints/_481up.scss */
.menu ul li a {
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}

/* end .menu */
/*********************
POSTS & CONTENT STYLES
*********************/
/* entry content */
/* line 81, ../scss/breakpoints/_481up.scss */
.entry-content {
  /* at this larger size, we can start to align images */
}
/* line 85, ../scss/breakpoints/_481up.scss */
.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
/* line 90, ../scss/breakpoints/_481up.scss */
.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
/* line 95, ../scss/breakpoints/_481up.scss */
.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}

/* end .entry-content */
/*********************
FOOTER STYLES
*********************/
/*
check your menus here. do they look good?
do they need tweaking?
*/
/* end .footer-links */
/*********************
 CUSTOM CSS & RESPONSIVE
*********************/
/* line 122, ../scss/breakpoints/_481up.scss */
.mob-view {
  display: none;
}

/* line 126, ../scss/breakpoints/_481up.scss */
.tab-view {
  display: block;
}

/* line 130, ../scss/breakpoints/_481up.scss */
.flex-video {
  padding-bottom: 40.5%;
}

/* line 137, ../scss/breakpoints/_481up.scss */
.header #inner-header .col:nth-child(1) {
  width: 27%;
  padding-left: 0px;
}
/* line 141, ../scss/breakpoints/_481up.scss */
.header #inner-header .col:nth-child(2) {
  width: 72%;
}
/* line 144, ../scss/breakpoints/_481up.scss */
.header #inner-header .heading-alignment {
  float: left;
}
/* line 146, ../scss/breakpoints/_481up.scss */
.header #inner-header .heading-alignment .cta-desc {
  display: none;
}

/* line 156, ../scss/breakpoints/_481up.scss */
#home-commercial #commercial-1 {
  padding: 0px;
}
/* line 158, ../scss/breakpoints/_481up.scss */
#home-commercial #commercial-1 .wrap {
  width: 100%;
}
/* line 160, ../scss/breakpoints/_481up.scss */
#home-commercial #commercial-1 .wrap .widget {
  width: 100%;
  padding: 27px 40px 90px 27px;
}
/* line 171, ../scss/breakpoints/_481up.scss */
#home-commercial #commercial-2 .background-opacity .widget .textwidget p {
  margin-left: 0px;
}

/* line 184, ../scss/breakpoints/_481up.scss */
#contact-sidebar .sidebar-contact {
  background-position-x: -368px;
  background-position-y: -40px;
}

/* line 192, ../scss/breakpoints/_481up.scss */
#footer-why .custom-fields {
  width: 25%;
  float: left;
  text-align: center;
  padding: 0px;
}

/* line 200, ../scss/breakpoints/_481up.scss */
#footer-sponsers {
  background-position-x: -100px;
}
/* line 203, ../scss/breakpoints/_481up.scss */
#footer-sponsers .widget .textwidget {
  padding-top: 60px;
  padding-bottom: 40px;
  padding-left: 0px;
}

/* line 213, ../scss/breakpoints/_481up.scss */
#inner-footer #phone {
  display: block;
}
/* line 216, ../scss/breakpoints/_481up.scss */
#inner-footer #menu-section {
  text-align: center;
}
/* line 219, ../scss/breakpoints/_481up.scss */
#inner-footer #menu-footer-menu {
  display: block;
}
/* line 222, ../scss/breakpoints/_481up.scss */
#inner-footer #logo img {
  display: block;
  margin: 0 auto;
  width: 50%;
}
/* line 228, ../scss/breakpoints/_481up.scss */
#inner-footer #menu-address {
  text-align: center;
}
/* line 232, ../scss/breakpoints/_481up.scss */
#inner-footer .col:nth-child(3) .phone {
  padding-right: 20px;
}

/* line 238, ../scss/breakpoints/_481up.scss */
#copyright {
  text-align: center;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
/*********************
LAYOUT & GRID STYLES
*********************/
/* line 25, ../scss/breakpoints/_768up.scss */
.wrap {
  max-width: 1140px;
}
/* line 28, ../scss/breakpoints/_768up.scss */
.wrap.wrap-mobile {
  width: 96%;
}

/*********************
HEADER STYLES
*********************/
/* line 39, ../scss/breakpoints/_768up.scss */
.header #logo {
  max-width: 100%;
  float: left;
  margin-left: -10px;
}
/* line 45, ../scss/breakpoints/_768up.scss */
.header #phone {
  font-size: 20px;
  line-height: 1.44444em;
}
/* line 50, ../scss/breakpoints/_768up.scss */
.header label[for=toggle-navigation], .header input#toggle-navigation[type=checkbox] {
  display: none !important;
}
/* line 54, ../scss/breakpoints/_768up.scss */
.header input#toggle-navigation[type=checkbox] ~ nav {
  display: block !important;
}

/*********************
NAVIGATION STYLES
*********************/
/* line 64, ../scss/breakpoints/_768up.scss */
#navigation {
  float: left;
  width: 84%;
  color: #fff !important;
  background: #06518e;
  background: -moz-linear-gradient(top, #06518e 0%, #046994 31%, #018b9d 66%, #009fa2 89%, #007173 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #06518e), color-stop(31%, #046994), color-stop(66%, #018b9d), color-stop(89%, #009fa2), color-stop(100%, #007173));
  background: -webkit-linear-gradient(top, #06518e 0%, #046994 31%, #018b9d 66%, #009fa2 89%, #007173 100%);
  background: -o-linear-gradient(top, #06518e 0%, #046994 31%, #018b9d 66%, #009fa2 89%, #007173 100%);
  background: -ms-linear-gradient(top, #06518e 0%, #046994 31%, #018b9d 66%, #009fa2 89%, #007173 100%);
  background: linear-gradient(to bottom, #06518e 0%, #046994 31%, #018b9d 66%, #009fa2 89%, #007173 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06518e', endColorstr='#007173', GradientType=0 );
  text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
  border-radius: 10px;
  padding: 10px 15px;
  -webkit-box-shadow: 0px 5px 0px #323232;
  -moz-box-shadow: 0px 5px 0px #323232;
  box-shadow: 0px 5px 0px #323232;
}

/* line 84, ../scss/breakpoints/_768up.scss */
.nav.top-nav {
  text-align: center;
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 87, ../scss/breakpoints/_768up.scss */
.nav.top-nav ul {
  margin: 0;
}
/* line 91, ../scss/breakpoints/_768up.scss */
.nav.top-nav li {
  display: inline-block;
  position: relative;
  /*
  plan your menus and drop-downs wisely.
  */
  /* showing sub-menus */
}
/* line 95, ../scss/breakpoints/_768up.scss */
.nav.top-nav li a {
  font-size: 15px;
  padding: 5px 8px;
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}
/* line 105, ../scss/breakpoints/_768up.scss */
.nav.top-nav li a:active {
  color: #ccc;
}
/* line 108, ../scss/breakpoints/_768up.scss */
.nav.top-nav li a span {
  padding-bottom: 20px;
}
/* line 119, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu,
.nav.top-nav li ul.children {
  position: absolute;
  visibility: hidden;
  z-index: 99;
  text-align: left;
  background: #06518e;
  background: -moz-linear-gradient(top, #06518e 0%, #046994 31%, #018b9d 66%, #009fa2 89%, #007173 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #06518e), color-stop(31%, #046994), color-stop(66%, #018b9d), color-stop(89%, #009fa2), color-stop(100%, #007173));
  background: -webkit-linear-gradient(top, #06518e 0%, #046994 31%, #018b9d 66%, #009fa2 89%, #007173 100%);
  background: -o-linear-gradient(top, #06518e 0%, #046994 31%, #018b9d 66%, #009fa2 89%, #007173 100%);
  background: -ms-linear-gradient(top, #06518e 0%, #046994 31%, #018b9d 66%, #009fa2 89%, #007173 100%);
  background: linear-gradient(to bottom, #06518e 0%, #046994 31%, #018b9d 66%, #009fa2 89%, #007173 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06518e', endColorstr='#007173', GradientType=0 );
  text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
  border-radius: 10px;
  padding: 10px 20px;
  -webkit-box-shadow: 0px 5px 0px #323232;
  -moz-box-shadow: 0px 5px 0px #323232;
  box-shadow: 0px 5px 0px #323232;
  top: 32px;
  /* highlight sub-menu current page */
}
/* line 141, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li,
.nav.top-nav li ul.children li {
  width: 266px;
  padding: 10px 0px 7px 0px;
  color: #fff;
  /*
  if you need to go deeper, go nuts
  just remember deeper menus suck
  for usability. k, bai.
  */
}
/* line 146, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li a,
.nav.top-nav li ul.children li a {
  margin: 0;
  padding-left: 0px;
  display: block;
}
/* line 151, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li a:hover, .nav.top-nav li ul.sub-menu li a:focus,
.nav.top-nav li ul.children li a:hover,
.nav.top-nav li ul.children li a:focus {
  color: #ccc;
}
/* line 156, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li a:active,
.nav.top-nav li ul.children li a:active {
  color: #ccc;
}
/* line 176, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li ul,
.nav.top-nav li ul.children li ul {
  top: 0;
  left: 100%;
}
/* line 181, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li:hover, .nav.top-nav li ul.sub-menu li:focus,
.nav.top-nav li ul.children li:hover,
.nav.top-nav li ul.children li:focus {
  color: #ccc;
}
/* line 197, ../scss/breakpoints/_768up.scss */
.nav.top-nav li:hover > ul {
  top: 32px;
  visibility: visible;
}
/* line 208, ../scss/breakpoints/_768up.scss */
.nav.top-nav li.current-menu-item a,
.nav.top-nav li.current_page_item a,
.nav.top-nav li.current_page_ancestor a {
  color: #ccc;
}

/* end .nav */
/*********************
SIDEBARS & ASIDES
*********************/
/* line 220, ../scss/breakpoints/_768up.scss */
.sidebar {
  display: block;
}

/* line 225, ../scss/breakpoints/_768up.scss */
.widgettitle {
  display: block;
  font-weight: 700;
}

/* line 230, ../scss/breakpoints/_768up.scss */
.widget {
  margin-bottom: 1.625em;
}
/* line 233, ../scss/breakpoints/_768up.scss */
.widget:last-child {
  margin: 0;
}
/* line 237, ../scss/breakpoints/_768up.scss */
.widget ul {
  margin: 0;
}

/* links widget */
/* meta widget */
/* pages widget */
/* recent-posts widget */
/* archives widget */
/* tag-cloud widget */
/* calendar widget */
/* category widget */
/* recent-comments widget */
/* search widget */
/* text widget */
/* line 335, ../scss/breakpoints/_768up.scss */
.no-widgets {
  background-color: #fff;
  margin-bottom: 1.5625em;
  padding: 1.5625em 1.625em 0 1.625em;
  border: 1px solid #eeeeee;
  text-align: center;
}

/* line 343, ../scss/breakpoints/_768up.scss */
.grid > .d-3, .grid.d-3 > * {
  width: 24.6% !important;
}

/* line 347, ../scss/breakpoints/_768up.scss */
.grid > .d-4, .grid.d-4 > * {
  width: 33% !important;
}

/* line 351, ../scss/breakpoints/_768up.scss */
.grid-inline > * {
  display: inline-block;
  vertical-align: top;
  font-size: 16px;
  padding: 0 1%;
}

/*********************
FOOTER STYLES
*********************/
/*
you'll probably need to do quite a bit
of overriding here if you styled them for
mobile. Make sure to double check these!
*/
/* line 367, ../scss/breakpoints/_768up.scss */
.footer-links ul li {
  /*
  be careful with the depth of your menus.
  it's very rare to have multi-depth menus in
  the footer.
  */
}

/* end .footer-links */
/*********************
HOME PAGE STYLES
*********************/
/* line 385, ../scss/breakpoints/_768up.scss */
#contact-form-float {
  position: fixed;
  z-index: 10;
  top: 15%;
  width: 500px;
  border-width: 0em;
  border-style: solid;
  padding: 0.8125em;
  -moz-box-shadow: #eeeeee 0px 0px 0px 1px;
  -webkit-box-shadow: #eeeeee 0px 0px 0px 1px;
  box-shadow: #eeeeee 0px 0px 0px 1px;
  background-color: #fff;
}
/* line 394, ../scss/breakpoints/_768up.scss */
#contact-form-float .contact-form-float-toggle {
  display: block;
  position: absolute;
  z-index: 11;
  left: -64px;
  top: 270px;
  margin: 0;
  font-family: "robotoblack";
  border-radius: 10px 10px 0px 0px;
  font-size: 1.5em;
  line-height: 1.625em;
  line-height: 1;
  border-width: 0em;
  border-style: solid;
  padding: 0.8125em;
  border: none;
  outline: none;
  background: #06518e;
  background: -moz-linear-gradient(top, #06518e 0%, #046994 31%, #018b9d 66%, #009fa2 89%, #007173 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #06518e), color-stop(31%, #046994), color-stop(66%, #018b9d), color-stop(89%, #009fa2), color-stop(100%, #007173));
  background: -webkit-linear-gradient(top, #06518e 0%, #046994 31%, #018b9d 66%, #009fa2 89%, #007173 100%);
  background: -o-linear-gradient(top, #06518e 0%, #046994 31%, #018b9d 66%, #009fa2 89%, #007173 100%);
  background: -ms-linear-gradient(top, #06518e 0%, #046994 31%, #018b9d 66%, #009fa2 89%, #007173 100%);
  background: linear-gradient(to bottom, #06518e 0%, #046994 31%, #018b9d 66%, #009fa2 89%, #007173 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06518e', endColorstr='#007173', GradientType=0 );
  text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
  -webkit-box-shadow: -5px 0px 0px #323232;
  -moz-box-shadow: -5px 0px 0px #323232;
  box-shadow: -5px 0px 0px #323232;
  cursor: pointer;
  color: #fff;
  -webkit-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -o-transform-origin: 0% 0%;
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -moz-transition: background-color 0.14s ease-in-out;
  -o-transition: background-color 0.14s ease-in-out;
  -webkit-transition: background-color 0.14s ease-in-out;
  transition: background-color 0.14s ease-in-out;
}
/* line 439, ../scss/breakpoints/_768up.scss */
#contact-form-float .wpcf7-submit {
  margin: 0;
}

/*********************
 CUSTOM CSS & RESPONSIVE
*********************/
/* line 448, ../scss/breakpoints/_768up.scss */
.fist_according {
  margin-bottom: 1.625em;
}

/* line 454, ../scss/breakpoints/_768up.scss */
.header #inner-header .heading-alignment {
  padding-top: 15px;
  float: right;
  text-align: left;
  width: 100%;
}
/* line 459, ../scss/breakpoints/_768up.scss */
.header #inner-header .heading-alignment .cta-desc {
  display: inline-block;
}
/* line 466, ../scss/breakpoints/_768up.scss */
.header #inner-header #navigation .wrap #menu-header-menu {
  background-color: transparent;
}

/* line 476, ../scss/breakpoints/_768up.scss */
.flex-video {
  padding-bottom: 63.5%;
}

/* line 483, ../scss/breakpoints/_768up.scss */
#home-services-1 .service .figcaption h3 {
  min-height: 78px;
}
/* line 486, ../scss/breakpoints/_768up.scss */
#home-services-1 .service .figcaption p {
  min-height: 182px;
}

/* line 495, ../scss/breakpoints/_768up.scss */
#home-services-2 .grid > .d-3, #home-services-2 .grid.d-3 > * {
  width: 24.5% !important;
}
/* line 500, ../scss/breakpoints/_768up.scss */
#home-services-2 .service .figcaption h3 {
  min-height: 75px;
}

/* line 508, ../scss/breakpoints/_768up.scss */
#home-commercial {
  display: table;
}
/* line 510, ../scss/breakpoints/_768up.scss */
#home-commercial #commercial-1 {
  width: 50%;
  display: table-cell;
  float: none;
}
/* line 515, ../scss/breakpoints/_768up.scss */
#home-commercial #commercial-2 {
  width: 50%;
  display: table-cell;
  float: none;
}

/* line 522, ../scss/breakpoints/_768up.scss */
#footer-sponsers {
  background-position-x: 0px;
}

/* line 528, ../scss/breakpoints/_768up.scss */
#inner-footer #phone {
  font-size: 25px;
}
/* line 531, ../scss/breakpoints/_768up.scss */
#inner-footer #menu-section {
  text-align: left;
  padding-left: 0px;
}
/* line 535, ../scss/breakpoints/_768up.scss */
#inner-footer #logo img {
  width: 100%;
}
/* line 538, ../scss/breakpoints/_768up.scss */
#inner-footer #menu-address {
  text-align: left;
  padding-right: 0px;
}
/* line 544, ../scss/breakpoints/_768up.scss */
#inner-footer .col:nth-child(3) .phone {
  padding-right: 114px;
}

/* line 551, ../scss/breakpoints/_768up.scss */
#copyright {
  text-align: left;
}

/* line 557, ../scss/breakpoints/_768up.scss */
.page-template-default .header #logo, .page-template-page-contact .header #logo, .page-template-page-gallery .header #logo, .page-template-page-faq .header #logo, .blog .header #logo, .single-post .header #logo, .page-template-page-news .header #logo, .page-template-page-testimonials .header #logo {
  float: left;
}
/* line 563, ../scss/breakpoints/_768up.scss */
.page-template-default #inner-content #main, .page-template-page-contact #inner-content #main, .page-template-page-gallery #inner-content #main, .page-template-page-faq #inner-content #main, .blog #inner-content #main, .single-post #inner-content #main, .page-template-page-news #inner-content #main, .page-template-page-testimonials #inner-content #main {
  padding-right: 27px;
}

/* line 569, ../scss/breakpoints/_768up.scss */
.fa-map-marker {
  float: left !important;
  margin-bottom: 15px !important;
  margin-right: 5px !important;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop.

******************************************************************/
/* line 12, ../scss/breakpoints/_1030up.scss */
.header #phone {
  font-size: 33px;
  margin-right: -32px;
}
/* line 17, ../scss/breakpoints/_1030up.scss */
.header #inner-header .heading-alignment {
  width: 88%;
}

/* line 23, ../scss/breakpoints/_1030up.scss */
#navigation {
  width: 100%;
}

/* line 29, ../scss/breakpoints/_1030up.scss */
.nav.top-nav li a {
  font-size: 20px;
  padding: 12px 18px;
}
/* line 35, ../scss/breakpoints/_1030up.scss */
.nav.top-nav li ul.sub-menu li,
.nav.top-nav li ul.children li {
  width: 300px;
  padding: 7px 0px;
}

/* line 48, ../scss/breakpoints/_1030up.scss */
#home-services-1 .service .figcaption h3 {
  min-height: 40px;
}
/* line 51, ../scss/breakpoints/_1030up.scss */
#home-services-1 .service .figcaption p {
  min-height: 130px;
  margin-bottom: 5px;
}

/* line 62, ../scss/breakpoints/_1030up.scss */
#home-services-2 .service .figcaption h3 {
  min-height: 50px;
}

/* line 68, ../scss/breakpoints/_1030up.scss */
.flex-video {
  padding-bottom: 54.5%;
}

/* line 72, ../scss/breakpoints/_1030up.scss */
#inner-footer #phone {
  font-size: 35px;
}
/* line 76, ../scss/breakpoints/_1030up.scss */
#inner-footer .col:nth-child(3) .phone {
  padding-right: 10px;
}

/*
you can call the larger styles if you want, but there's really no need
*/
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
/*
For example, you can use something like:

.no-textshadow .class { ... }

You can also target specific versions by using the classes applied to
the html element. These can sometimes change, so take a look inside the
header.php file to see what they are:


.lt-ie8 .class { ... }

*/
